@CHARSET "ISO-8859-1";
 
.jm-item {
    padding: 10px;
    display: inline-block;
    text-align: left;
}
.jm-item-wrapper {
	position: relative;
	padding: 7px;
	background: #E8D7B6;
}

.jm-item-image {
	position: relative;
    overflow: hidden;
}
.jm-item-image img {
	display: block;
}

.jm-item-title {
    position: absolute;
    left: -10px;
    bottom: 8px;
    background: #FF6B0E;
    line-height: 0.9em;
    font-weight: normal;
    padding: 5px 7px 5px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 0.9em;
}

.jm-item-overlay {
	background: #000;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
}
.jm-item-wrapper:hover .jm-item-overlay {
	opacity: 0.3;
}

.jm-item-button {
	height: 50px;
	width: 50px;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -25px;
}
.jm-item-button a {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #ff1900;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1.2em;
    line-height: 50px;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    text-decoration: none !important;
    display: block;
}
.jm-item-button :hover  >a {
	background: #3b3b3b;	
}

.first .jm-item-button {
	-webkit-transition: all 0.5s ease-in 0.5s;
	-moz-transition: all 0.5s ease-in 0.5s;
	-o-transition: all 0.5s ease-in 0.5s;
	transition: all 0.5s ease-in 0.5s;
	top: -50px;	
}
.first .jm-item-wrapper:hover .jm-item-button {
	top: 20%;	
}

#table1{
  border:1px solid #556688;
  background:#eee;
  display:none;
}
th{
  text-align:left;
}
td,th{
  border:1px solid #556688;
}

table,
td,
th {
	border-top: 1px solid white; border-bottom: 1px solid white; border-left: solid black; border-right: solid black;
} 



html, body{
width: 100%;
min-height:100%;}

.main {
  background-position: center center;
  background-size: cover;
  height: auto;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 0;
  width: auto;
}
@media (max-width: 991px) {
  .main {
    padding: 20px;
  }
}
.main .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  z-index: 1;
}
.main .container {
  position: relative;
  z-index: 2;
}
.main #video-background {
  position: fixed;
  top: 100px;
  left: 0px;
  min-width: 80%;
  min-height: 80%;
  width: 100%;
  height: 80%;
  z-index: 1;
  overflow: hidden;
  background-image: url('http://c64.ragbag.info/Logo.jpg') repeat;
  background-position: center center;
  background-size: cover;
}

.videoContainer {
    position: relative;
    width: 100%;
    height: 100%
    //padding: 0px;
    border-radius: 0px;
    background-attachment: scroll;
    overflow: hidden;
}
.videoContainer video {
    min-width: 100%;
    min-height: 50%
    position: relative;
    z-index: 2;
}
.videoContainer .overlay1 {
     width:20px; height:60px; 
	 position:fixed; left:10%; top:3%; 
	 border: 1px solid #c0c0c0;
	 z-index:2;
     opacity: 1.5;
}

.videoContainer .overlay2 {
     width:20px; height:60px; 
	 position:fixed; left:80%; top:3%; 
	 border: 1px solid #c0c0c0;
	 z-index:1;
     opacity: 1.5;
}


